Search found 3 matches

Go to advanced search

by Krozra
9 months
Forum: General Discussion
Topic: Median XL 1.3.1, PlugY and D2SE Install Guide
Replies: 152
Views: 91558

Median XL 2017, PlugY and D2SE Install Guide

I'm having the same issues as Diamoth. I can run the game just fine through other means, but get nothing trying to run it through D2SE.

Edit: Running it in compatability mode for Windows XP worked.
by Krozra
9 months
Forum: General Discussion
Topic: Problems with Median ? Read here first.
Replies: 146
Views: 48238

Re: Problems with Median ? Read here first.

I updated like normal to 1.2 by just replacing the patch file in my d2 folder, but it plays the old version. D2SE/PlugY/Old patch work 100% fine. The only way to run the new version is by using the MXL launcher, which I cannot get to cooperate with D2SE and PlugY. I don't care about D2SE, but I want...
by Krozra
9 months
Forum: General Discussion
Topic: Short Questions Thread
Replies: 20230
Views: 1856532

Re: Short Questions Thread

I'm probably just doing something simple wrong, but I've updated as I normally do by replacing all patch files in the D2 folder and it's still on the old version. Am I required to change over to 1.14 or play online for 1.2 to work?

Go to advanced search